namespace Pilz.Net.Api;

public delegate void ApiRequestEventHandler(object sender, ApiRequestEventArgs e);

public class ApiRequestEventArgs(ApiRequestContext context) : EventArgs
{
    public ApiRequestContext Context => context;
}
